a:link {color:#FFFFFF;text-decoration:none;}
a:active {color:#FFFFFF;text-decoration:none;}
a:visited {color:#FFFFFF;text-decoration:none;}
a:hover {color:#FFFFFF;text-decoration:none;}


table, td {
  vertical-align: top;
}

ul {
  margin:15px;
  list-style-disc:circle;
  list-style-position:outside;
}

li {
  margin-bottom:10px;
}


.bodycenter {
  text-align:center;
}

.bodycenter {
  text-align:-moz-center;
  background-color: #000000;
}

.surroundBox {
  width:1000px;
  color:#FFFFFF;
}

.pageBox {
  text-align: left;
  margin-top: 10px;
  vertical-align: top;
  width:1000px;
  color:#FFFFFF;
  border-right: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}

.leftColumn {
  width:200px;
  height:510px;
  text-align:right;
  padding:45px 5px 0px 0px;
  border-right:2px solid #00FF00;
  vertical-align: top;
}

.contentColumn {
  width:800px;
  padding:0px 10px 0px 10px;
  vertical-align: top;
  font-family:arial;
  font-size:14px;
}

.contentColumn td {
  padding:8px;
}


.middleColumn {
  padding:0px 10px 8px 10px;
  vertical-align: top;
  font-family:arial;
  font-size:14px;
}



.contentTable {
  margin:25px 0px 0px 30px;
}

.contentTable td {
  padding:8px;
}


.rightColumn {
  padding:0px 0px 0px 0px;
  vertical-align: top;
  text-align:left;
  width:420px;
  font-family:arial;
  font-size:14px;
}

.menuTable {
  font-weight:bold;
  font-size:16px;
  color:#000000;
  font-family:arial;
  width:200px;
}

.menuTable td {
  padding:10px;
}

a.menuItem:link {color:#FFFFFF;text-decoration:none;}
a.menuItem:active {color:#FFFFFF;text-decoration:none;}
a.menuItem:visited {color:#FFFFFF;text-decoration:none;}
a.menuItem:hover {color:#666666;text-decoration:none;}

a.subMenuItem:link {color:#FFFFFF;text-decoration:none;}
a.subMenuItem:active {color:#FFFFFF;text-decoration:none;}
a.subMenuItem:visited {color:#FFFFFF;text-decoration:none;}
a.subMenuItem:hover {color:#666666;text-decoration:none;}

a.menuItemSelected:link {color:#66FF00;text-decoration:none;}
a.menuItemSelected:active {color:#00FF00;text-decoration:none;}
a.menuItemSelected:visited {color:#00FF00;text-decoration:none;}
a.menuItemSelected:hover {color:#666666;text-decoration:none;}

a.subMenuItemSelected:link {color:#46AF00;text-decoration:none;}
a.subMenuItemSelected:active {color:#00FF00;text-decoration:none;}
a.subMenuItemSelected:visited {color:#00FF00;text-decoration:none;}
a.subMenuItemSelected:hover {color:#666666;text-decoration:none;}

a.contentLink:link {color:#FFFFFF;text-decoration:none;text-decoration:underline;}
a.contentLink:active {color:#FFFFFF;text-decoration:none;text-decoration:underline;}
a.contentLink:visited {color:#FFFFFF;text-decoration:none;text-decoration:underline;}
a.contentLink:hover {color:#666666;text-decoration:none;}

.subMenuTable {
  font-weight:normal;
  font-size:14px;
  color:#000000;
  font-family:arial;
  margin-right:20px;
  margin-top:15px;
}

.subMenuTable td {
  padding:2px;
}

.heading {
  font-family:arial;
  font-size:14px;
  color:#00FF00;
}

.pagefooter {
  font-size:9px;
  text-align:right;
  font-family:arial;
  color:#8F7A6D;
}